Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 233778

Summary: /usr/share/CGAL is unowned
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: CGALAssignee: Laurent Rineau <laurent.rineau__fedora>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideKeywords: EasyFix
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-05-31 09:14:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Michael Schwendt 2007-03-24 23:15:32 UTC
--- CGAL.spec.orig      2006-11-02 16:23:11.000000000 +0100
+++ CGAL.spec   2007-03-25 00:18:35.000000000 +0100
@@ -217,6 +217,7 @@
 %exclude %{_includedir}/CORE
 %{_libdir}/libCGAL.so
 %{_libdir}/libCGALQt.so
+%dir %{_datadir}/CGAL
 %dir %{_datadir}/CGAL/make
 %config(noreplace) %{_datadir}/CGAL/make/makefile
 %{_bindir}/*

Comment 1 Laurent Rineau 2007-03-25 11:56:33 UTC
Thank you, Michael. I propose to handle that issue in next release of the 
package. CGAL-3.3 is to be released in about two weeks.

Comment 2 Laurent Rineau 2007-05-31 09:14:04 UTC
I push CGAL-3.3-0.1.RC1 into Rawhide, yesterday:
  http://koji.fedoraproject.org/koji/taskinfo?taskID=20501

It fixes this bug.